From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 9 February 2006<P>

So I should be able to get to the Blender this weekend, just in times for Valentines Day...<BR>
<BR>
any final entries in the Tongue Twister Tsunami?
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 February 2006<P>

good one kirk... tongue twister tsunami....  lol
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 February 2006<P>

cs58:  <a href="/blend/wv.cgi?id=2006.02.08.11.49.28094">What a Dream!</a> is a good piece!  loved <BR>
"Last night I dreamed of you<BR>
In the rich color of morning light"<BR>
<BR>
ijh:  once again... or twice again... you've done it!<BR>
<a href="/blend/wv.cgi?id=2006.02.08.00.37.8832">we fit together</a> is priceless.  simply and wonderfully perfect.  <a href="/blend/wv.cgi?id=2006.02.08.00.36.8566">my extra pair of shoes</a> is so full of richness and just lovely besides.  good for you to have found what you have.  good for you.<BR>
<BR>
bk:  <a href="/blend/wv.cgi?id=2006.02.07.22.32.19917">A God and Goddess Stew</a> gotta just love that title... i don't care who you are!!!  :)<BR>
<BR>
gypsy:  welcome back!!  <a href="/blend/wv.cgi?id=2006.02.06.12.57.13235">cinderella still wore rags</a> is another solid sub.  loved the title almost as much as the piece.<BR>
<BR>
chris:  <a href="/blend/wv.cgi?id=2006.02.05.02.42.9324">The Perfect Saturday Night: Basic Instructions</a> *sigh*  you make being in love sound so simple.  just as it should be if it is the real thing.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 9 February 2006<P>

Cryingshame58 - <a href="/blend/wv.cgi?id=2006.02.08.11.49.28094">What a Dream!</a>  is fantatstic. I think we've all had a dream like this before, i know i have. ex lovers can haunt you for quite a while.... the first 4 lines were my favs. also thoroughly enjoyed <a href="/blend/wv.cgi?id=2006.02.08.12.54.9015">Come with me</a> Love the last line. it was icing on the already perfect cake.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 9 February 2006<P>

StarofDavid- Thankyou so much.<BR>
<BR>
B.K.-Thankyou. sometimes it can be hard to share, i know i don't sometimes just because, as you said, its a little too personal. i'm quite glad that you have a wealth of other work that you are willing to share though. keep it coming!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 February 2006<P>

aparajita you are too sweet! I heard from Rens by the way she was just fixing to leave for Hawaii on a cruise. It's her first trip there so I know she will love it. <BR>
<BR>
If you see this Rens, we hope you and the Captain are having a wonderful trip.<BR>
<BR>
Marsh; Now this is just me, but I think it's too painful for me to deal with and too painful to write and I never want to remember or see it again then it's best to not set it to print where I can't destroy it myself...ha That's why I try for the most part to write the upbeat.<BR>
<BR>
bk
<HR>